This repository has been archived by the owner. It is now read-only.

Added '--with-x11' option. #16924

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
2 participants
@RuiPereira
Contributor

RuiPereira commented Jan 6, 2013

As a followup of #14564 and #14596, ghostcript 9.06 works fine for me with a properly set dependency on recent XQuartz, as in the gv formula. This solves #16865 as long as ghostscript is compiled with the with-x11 option. We'll have to wait for #14456 in order to modify the gv formula to make that check explicit.

Added '--with-x11' option.
GS compiles properly with XQuartz. This is needed 
for ghostview.

@adamv adamv closed this in ead06fb Jan 14, 2013

@RuiPereira RuiPereira deleted the RuiPereira:gs branch Jan 14, 2013

dholm added a commit to dholm/homebrew that referenced this pull request Jan 14, 2013

ghostscript: add '--with-x11' option
GS compiles properly with XQuartz. This is needed
for ghostview.

Closes #16924.

Signed-off-by: Adam Vandenberg <flangy@gmail.com>

norioxkimura added a commit to norioxkimura/homebrew that referenced this pull request Jan 16, 2013

ghostscript: add '--with-x11' option
GS compiles properly with XQuartz. This is needed
for ghostview.

Closes #16924.

Signed-off-by: Adam Vandenberg <flangy@gmail.com>

@dunn dunn referenced this pull request Nov 17, 2015

Closed

ghostscript 9.18 #45979

@xu-cheng xu-cheng locked and limited conversation to collaborators Feb 16, 2016

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.